
body.theme-pink {
  color: #212529; }
  body.theme-pink a,
  body.theme-pink a:hover {
    color: #212529; }
  body.theme-pink .btn {
    background-color: #c82872; }
  body.theme-pink .theme-button {
    background-color: #c82872; }
  body.theme-pink .theme-button-line {
    border: 1px solid #c82872;
    color: #c82872; }
  body.theme-pink .theme-button:hover {
    background-color: #9f1153; }
  body.theme-pink ul.slick-dots li button {
    background-color: #c82872; }
  body.theme-pink .share-button li a {
    background-color: #c82872; }
  body.theme-pink .form-control:focus {
    border-color: #c82872; }
  body.theme-pink .preloading .wrap-preload {
    background-color: #c82872; }
  body.theme-pink .bg-header {
    background-color: #c82872; }
  body.theme-pink .navbar .logo,
  body.theme-pink .navbar #sidebarleftbutton.btn,
  body.theme-pink .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  body.theme-pink .sdprofile .sdp-right .sd-name {
    color: #ffffff; }
  body.theme-pink #sidebarleft {
    background-color: #333; }
    body.theme-pink #sidebarleft a,
    body.theme-pink #sidebarleft a:hover {
      color: #ffffff; }
    body.theme-pink #sidebarleft .svg-inline--fa {
      color: #ffffff; }
    body.theme-pink #sidebarleft ul .svg-inline--fa {
      color: #c82872; }
  body.theme-pink #sidebarleft .sidebar-header {
    background-color: #c82872; }
  body.theme-pink #sidebarright {
    background-color: #333; }
    body.theme-pink #sidebarright a,
    body.theme-pink #sidebarright a:hover {
      color: #ffffff; }
    body.theme-pink #sidebarright ul li .fas,
    body.theme-pink #sidebarright ul li .svg-inline--fa {
      color: #c82872; }
  body.theme-pink .section-home .sa-title {
    color: #212529; }
  body.theme-pink .recipe-author .author-box .author-img {
    border: 2px solid #c82872; }
  body.theme-pink .section-home.home-news .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #c82872; }
  body.theme-pink .section-subscribe .subcontainer .section-title {
    color: #c82872; }
  body.theme-pink .section-subscribe .subcontainer .submitsub {
    background-color: #c82872;
    border: 1px solid #c82872; }
  body.theme-pink .section-subscribe .mail-subscribe-box input {
    border: 1px solid #c82872; }
  body.theme-pink .section-subscribe .mail-subscribe-box i {
    color: #c82872;
    border: 1px solid #c82872; }
  body.theme-pink .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #c82872; }
  body.theme-pink .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .lrc-title {
    color: #c82872; }
  body.theme-pink .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #c82872; }
  body.theme-pink .login-section .fb-text-heading {
    color: #c82872; }
  body.theme-pink .register-section .fb-text-heading {
    color: #c82872; }
  body.theme-pink .wrap-pagination .page-link {
    color: #212529; }
  body.theme-pink .wrap-pagination .page-item.active .page-link {
    background-color: #c82872;
    border-color: #c82872; }
  body.theme-pink .gallery-section .filter-button {
    color: #c82872; }
  body.theme-pink .gallery-section .filter-button.active {
    color: #9f1153; }
  body.theme-pink .section-news-list .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #c82872; }
  body.theme-pink .section-profile .proname {
    color: #c82872; }
  body.theme-pink .section-profile .content-from .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #c82872; }
  body.theme-pink .section-profile .socmed .socmed-line .socmed-item {
    background-color: #c82872; }
  body.theme-pink .section-profile .count {
    color: #c82872; }
  body.theme-pink .footer {
    background-color: #c82872; }
    body.theme-pink .footer .socmed .socmed-line .socmed-item {
      color: #c82872; }
      body.theme-pink .footer .socmed .socmed-line .socmed-item .si-icon {
        color: #c82872; }

/*# sourceMappingURL=stylecolor.css.map */
